<?php
require_once('inc.ontour.php');

$items = readTourItems('.');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1" />
    <title>On Tour</title>
    <link rel="stylesheet" type="text/css" href="style.css"/>
</head>
<body>
<div id="main">


<!-- content -->
<h1>On Tour <small>(<?php echo count($items); ?> tours)</small></h1>

<table cellspacing="1">
    <tr>
        <th>date</th>
        <th>place</th>
        <th>event</th>
        <th>pictures</th>
        <th>videos</th>
    </tr>
<?php
foreach ($items as $item) {
?>
    <tr>
        <td style="white-space: nowrap;"><?php echo $item['start date']; ?>-<?php echo $item['end date']; ?></td>
        <td><?php echo $item['place']; ?></td>
        <td><?php echo $item['title']; ?></td>
        <td style="text-align: center;"><a href="<?php echo $item['path']; ?>">view</a></td>
        <td><?php echo $item['videos']; ?></td>
    </tr>
<?php
}
?>
</table>
<!-- /content -->


</div>
</body>
</html>